/* FORM SEARCH */
.input_search::after {
    display: none;
}
.aws-container {
    width: 100%;
}
.aws-container .aws-search-form {
    position: relative;
    border-radius: 8px!important;
    overflow: hidden;
}

.aws-container .aws-search-field {
    padding:14px 20px 14px 14px;
    padding-right: 45px;
    border: 1px solid #2929294D;
    font-family: 'Manrope_500';
    border-radius: 8px!important;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
    color:#292929;
}
.aws-container .aws-search-field::placeholder {
    color:#2929294D;
}
.aws-container .aws-show-clear .aws-search-field {
    padding-right: 45px;
}
.aws-container .aws-search-form .aws-form-btn {
    position: absolute;
    top: 1px;
    bottom: 1px;
    right: 1px;
    z-index: 12;
    border: 0;
    width: 45px;
    background-color: transparent;
    margin: 0;
    align-items: center;
    justify-content: center;
    /* border-top: 1px solid #2929294D;
    border-right: 1px solid #2929294D;
    border-bottom: 1px solid #2929294D; */
    border-radius: 0 8px 8px 0!important;
    overflow: hidden;
}
.aws-container .aws-search-form .aws-form-btn:hover {
    background-color: #F0F2ED;
}
.aws-container .aws-search-form .aws-search-btn_icon {
    /* right: 20px;
    top: 50%;
    transform: translateY(-50%); */
    display: flex;
    width: 20px;    
    height: 20px;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='19' viewBox='0 0 19 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.75 17.75L13.6483 13.6483M13.6483 13.6483C14.3499 12.9467 14.9065 12.1138 15.2862 11.1971C15.6659 10.2804 15.8613 9.29789 15.8613 8.30566C15.8613 7.31344 15.6659 6.33093 15.2862 5.41424C14.9065 4.49754 14.3499 3.66461 13.6483 2.963C12.9467 2.26139 12.1138 1.70485 11.1971 1.32514C10.2804 0.945433 9.29789 0.75 8.30566 0.75C7.31344 0.75 6.33093 0.945433 5.41424 1.32514C4.49754 1.70485 3.66461 2.26139 2.963 2.963C1.54604 4.37996 0.75 6.30178 0.75 8.30566C0.75 10.3096 1.54604 12.2314 2.963 13.6483C4.37996 15.0653 6.30178 15.8613 8.30566 15.8613C10.3096 15.8613 12.2314 15.0653 13.6483 13.6483Z' stroke='%23292929' stroke-opacity='0.3' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-size: contain;
    transition: .3s;
}
.aws-container .aws-search-form .aws-form-btn:hover .aws-search-btn_icon {
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='19' viewBox='0 0 19 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.75 17.75L13.6483 13.6483M13.6483 13.6483C14.3499 12.9467 14.9065 12.1138 15.2862 11.1971C15.6659 10.2804 15.8613 9.29789 15.8613 8.30566C15.8613 7.31344 15.6659 6.33093 15.2862 5.41424C14.9065 4.49754 14.3499 3.66461 13.6483 2.963C12.9467 2.26139 12.1138 1.70485 11.1971 1.32514C10.2804 0.945433 9.29789 0.75 8.30566 0.75C7.31344 0.75 6.33093 0.945433 5.41424 1.32514C4.49754 1.70485 3.66461 2.26139 2.963 2.963C1.54604 4.37996 0.75 6.30178 0.75 8.30566C0.75 10.3096 1.54604 12.2314 2.963 13.6483C4.37996 15.0653 6.30178 15.8613 8.30566 15.8613C10.3096 15.8613 12.2314 15.0653 13.6483 13.6483Z' stroke='%233D5E3B' stroke-opacity='1' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.aws-container .aws-search-form .aws-search-btn svg {
    display: none;
}
.aws-container .aws-search-form.aws-processing .aws-form-btn {
    display:none;
}
.aws-container .aws-search-form .aws-loader {
    margin: 0;
    top:12px;
    right:14px;
}
.aws-container .aws-search-form .aws-search-clear {
    display: none!important;
}
.aws-search-result {
    display: none!important;
}
/* END */

/* MODAL SEARCH FORM */
#searchModal .modal-body {
    padding: 24px;
}
#searchModal.modal .btn-close {
    right: -12px;
    top: -34px;
    display: none;
}
/* END */